<!--
#  Copyright (C) 2002-2012 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/frameset.dtd">
<html>
<head>
	<title>sankshepa Ramayanam</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
</head>
  
<frameset rows="100%,0" >

	<frame name="contents"  src="index2.html" scrolling="no">
	<frame name="otherlinks" scrolling="yes"  src="tail.htm">




<noframes>
   <body>

  <p>This page uses frames, but your browser doesn't support them.</p>

  </body>


</noframes>
</frameset>
</html>

